Subject: bug#16090: 24.3.50; [PATCH] error when jumping to a doc-view bookmark

From: Glenn Morris <[email-masked]>
Date: Mon, 09 Dec 2013 11:55:54 -0500

Tassilo Horn wrote:

> And a question concerning the procedure: since this is a fix for a bug
> relative to emacs 23, should I commit it on the emacs-24 branch?

If you want to do that and are sure the fix is correct, go ahead.
But feel equally free to just commit to trunk instead, since that
emacs-24 branch will not be used for any more releases.